
QGIS Application - Bug report #10239

Selecting polygons triggers map reload

2014-05-12 09:45 AM - Tobias Schneider

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18678

Description

In QGIS 2.3.0-Master-daily-build, selecting polygons in a PostGIS layer triggers a map reload. This makes selecting a few polygons for

merging very time consuming. I am using Ubuntu 14.04 64 bit (also daily build). The Postgres version is 9.3 and PostGIS is 2.1.

Related issues:

Related to QGIS Application - Bug report # 10097: Activating or deactivating ... Closed 2014-04-21

Duplicates QGIS Application - Feature request # 9676: Do not refresh canvas w... Open 2014-02-27

History

#1 - 2014-05-13 03:53 AM - Tobias Schneider

This is related issue #10097

#2 - 2014-05-13 11:39 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #9676
